gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicola Ken Barozzi <nicola...@apache.org>
Subject Re: Python 2.3?
Date Thu, 03 Jun 2004 12:10:03 GMT
Adam R. B. Jack wrote:

> Do folks mind if we mandate Python 2.3 for Gump? Right now we use Python 2.2
> (avoid some methods and bundle the logging classes, and such) for folks like
> Leo who couldn't get a later RPM (or whatever). Can we upgrade to 2.3?

+1

-- 
Nicola Ken Barozzi                   nicolaken@apache.org
             - verba volant, scripta manent -
    (discussions get forgotten, just code remains)
---------------------------------------------------------------------


---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message